[Desktop Entry]
Name=Red Leaf
Name[ar]=الورقة الحمراء
Name[be@latin]=Čyrvony list
Name[bg]=Червени листа
Name[ca]=Fulla vermella
Name[ca@valencia]=Fulla vermella
Name[cs]=Červený list
Name[de]=Rotes Blatt
Name[el]=Κόκκινο φύλλο
Name[eo]=Ruĝa folio
Name[es]=Hoja roja
Name[et]=Punane leht
Name[eu]=Osto gorria
Name[fi]=Punainen lehti
Name[fr]=Feuille rouge
Name[fy]=Read blêd
Name[gl]=Folla vermella
Name[gu]=લાલ પાંદડું
Name[hi]=लाल पत्ता
Name[hne]=लाल पत्ती
Name[hu]=Piros levél
Name[is]=Rauð lauf
Name[it]=Foglia rossa
Name[ja]=赤い葉
Name[kk]=Қызыл жапырақ
Name[km]=ស្លឹកឈើ​ក្រហម
Name[kn]=ಕೆಂಪು ಎಲೆ
Name[ko]=붉은 잎
Name[ku]=Pelê Sor
Name[lt]=Raudonas lapas
Name[lv]=Sarkanā lapa
Name[mk]=Црвен лист
Name[ml]=ചുവപ്പനില
Name[nb]=Rødt løv
Name[nds]=Root Blatt
Name[nl]=Rood blad
Name[nn]=Raudt lauv
Name[pa]=ਲਾਲ ਪੱਤਾ
Name[pl]=Czerwony liść
Name[pt]=Folha Vermelha
Name[pt_BR]=Folha vermelha
Name[ro]=Frunză roșie
Name[ru]=Красный лист
Name[sk]=Červený list
Name[sl]=Rdeč list
Name[sr]=Црвени листак
Name[sr@latin]=Crveni listak
Name[sv]=Rött löv
Name[te]=రెడ్ లీఫ్
Name[th]=ใบไม้สีแดง
Name[tr]=Kırmızı Yaprak
Name[uk]=Червоний листок
Name[wa]=Rodje foye
Name[x-test]=xxRed Leafxx
Name[zh_CN]=枫叶
X-KDE-PluginInfo-Name=Red_Leaf
X-KDE-PluginInfo-Author=Joseph Connors
X-KDE-PluginInfo-Email=josephconnors@usa.net
X-KDE-PluginInfo-License=LGPLv3
